import { NgModule } from "@angular/core";
import { RouterModule, Routes } from "@angular/router";
import { PageHomeComponent } from './page-home/page-home.component';
import { PageRoleComponent } from "./page-role/page-role.component";
const routes: Routes = [
  {
    path: 'home',
    component: PageHomeComponent,
    children:[
      // {
      //   path: "",
      //   redirectTo: "pay",
      //   pathMatch: "full",
      // },
    ]
  },
  {
    path: 'manage',
    component: PageHomeComponent,
    children:[
      {
        path: 'role',//列表
        component: PageRoleComponent,
      },
    ]
  }
];
@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class NavAdminRoutingModule {}
